/**
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */


/* GENERIC STYLES
-------------------------------------------- */

.typography * {
	font-family: Helvetica, Verdana, Lucida, Arial, sans-serif;
}

/* PARAGRAPHS
-------------------------------------------- */
.typography p {
 	color: #000;
 	line-height: 1.2em;
 	font-size: 1.2em;
	margin: 0 0 10px 0;
}

.typography .headingboxone p {
font-size: 1.3em;
}

.typography .whatthismeans p {
font-size: 1.2em;
color: #fff;
margin: 0px 15px 0px 45px;
}

.typography .module2 p {
margin: 0px;
padding: 0px;
font-size: 1.2em;
line-height: 1.3em;
}

.typography .indicatordesc p {
font-size: 1em;
line-height: 1.4em;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 20px 0px;
	background: #F8F5E4;
	color: #000;
	padding: 15px;
	text-align: center;
}

.typography blockquote p {
font-size: 1.3em;
color: #000;
margin: 0px;
font-style: italic;
}


.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}


/* LINKS
-------------------------------------------- */

.typography a, .typography a:visited {
 	text-decoration: underline;
	color: #003366;
}

.typography a.uppercase, .typography a.uppercase:visited {
 	text-transform: uppercase;
	text-decoration: none;
}
	.typography a:hover {
 		text-decoration: underline;
		color: #003366;
	}

	.typography a:visited {
	color: #012B54;
	}

.typography .whatthismeans a, .typography .whatthismeans a:visited {
color: #D0DDE5;
}

.typography a.findoutmore, .typography a.findoutmore:visited {
display: block;
float: right;
width: 120px;
font-weight: bold;
color: #58595B;
text-decoration: none;
margin-top: 7px;
}

.typography .pdfdownload a, .typography .pdfdownload a:visited {
text-decoration: none;
color: #333;
font-weight: bold;
}

	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}

	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}


	.typography a.nobg, .typography a.nobg:visited {
	background: none !important;
	padding: 0px !Important;
	}

		.typography a.nobg img, .typography a.nobg:visited img {
	margin-bottom: 10px;
	}

/* LIST STYLES
-------------------------------------------- */
.typography ul,
.typography ol {
	margin: 0 0 0px 24px;

}
	.typography li {
		margin: 5px 10px;
	}

.typography .module1 p, .typography .module1 ol li {
font-size: 1.15em;
}

.typography .module1 p {
margin-bottom: 0px;
}


		.typography li li {
		}

		.typography ul.submenu {
		border-top: 1px solid #ccc;
		margin: 20px 0px 0px 0px;
		padding: 0px;
		}

		.typography ul.submenu li {
		border-bottom: 1px solid #ccc;
		padding: 0px;
		margin: 0px;
		list-style: none;
		}

		.typography ul.submenu li a, .typography ul.submenu li a:visited {
		color: #666;
		text-decoration: none;
		padding: 5px;
		display: block;
		}


		.typography ul.submenu li a.section, .typography ul.submenu li a.section:visited {
		background: #e1e1e1;
		}


		.typography ul.submenu li a:hover {
		background: #e1e1e1;
		}

.typography ul.indicatormenu {
float: left;
width: 330px;
list-style: none;
margin: 15px 0px 0px 0px;
padding: 0px;
}

.typography ul.indicatormenu li {
margin: 0px 0px 3px 0px;
padding: 0px;
}

.typography ul.indicatormenu li.Page114, .typography ul.indicatormenu li.Page120 {
height: 47px;
}

.typography ul.indicatormenu li a, .typography ul.indicatormenu li a:visited {
background: #9C9C9C;
display: block;
color: #fff;
text-decoration: none;
font-weight: bold;
padding: 7px 5px;
margin: 0px;
}

.typography ul.indicatormenu li.Page114 a, .typography ul.indicatormenu li.Page114 a:visited, .typography ul.indicatormenu li.Page120 a, .typography ul.indicatormenu li.Page120 a:visited {
height: 37px;
line-height: 1.3em;
padding: 5px;
}

.typography ul.indicatormenu li a.current, .typography ul.indicatormenu li a.current:visited {
background: #e7e7e7;
color: #666;
}

.typography ul.indicatormenu li a:hover {
background: #e7e7e7;
color: #666;
text-decoration: none;
}


.typography #accordion {
background: url(../images/slider.png) 50% 0% repeat-y;
width: 900px;
margin: 0px auto;
}



.typography #accordion .indicatorarea {

}

.typography #accordion h3 {
margin-bottom: 20px;
}

.typography #accordion h3 a, .typography #accordion h3 a:visited {
color: #fff;
}

.typography #accordion ul {
list-style: none;
margin: 0px 0px 0px 0px;
padding: 10px 0px 10px 0px;


}


.typography #accordion ul ul {
margin: 10px 0px 0px 0px;
padding: 0px;
}


.typography #accordion ul li {
margin: 0px 0px 10px 0px;
padding: 0px;
background: none;
position: relative;
}


.typography #accordion ul li .Page11, .typography #accordion ul li .Page14, .typography #accordion ul li .Page16, .typography #accordion ul li .Page22 {
background:#F1E8E2;
border: 1px solid #E9DAD1;
padding: 15px;
margin: 0px 10px;
}

.typography #accordion ul li .Page14 {
background: #E9F1E2;
border: 1px solid #D2E4C5;
}

.typography #accordion ul li .Page16 {
background: #E1EFF2;
border: 1px solid #C5DFE4;
margin-bottom: 10px;
}

.typography #accordion ul li .Page22 {
background: #F9EEE3;
border: 1px solid #F4E1CE;

}

.typography #accordion ul ul li {
margin: 0px 0px 7px 15px;
padding: 0px 0px 0px 0px;
float: left;
width: 265px;
text-align: left;
}

.typography #accordion ul ul li a, .typography #accordion ul ul li a:visited {
color: #000;
text-decoration: none;

}

.typography #accordion h3 {
background: url(../images/economic-slider.png) 50% 0% no-repeat;
height: 82px;
line-height: 82px;
color: #fff;
font-weight: bold;
margin-bottom: 5px;
padding: 0px;
}

.typography #accordion h3 a, .typography #accordion h3 a:visited {
padding: 3px;
}

.typography #accordion h3 a:hover {
background: #7C573F;
text-decoration: none;
}

.typography #accordion h3#Page14 {
background: url(../images/environmental-slider.png) 50% 0% no-repeat;
}


.typography #accordion h3#Page14 a:hover {
background: #344B23;
text-decoration: none;
}


.typography #accordion h3#Page16 {
background: url(../images/social-slider.png) 50% 0% no-repeat;
}


.typography #accordion h3#Page16 a:hover {
background: #355C76;
text-decoration: none;
}


.typography #accordion h3#Page22 {
background: url(../images/cultural-slider.png) 50% 0% no-repeat;
}
	.typography #accordion h3#Page22 a:hover {
background:#A26122;
text-decoration: none;
}

		.typography ul#SearchResults {
		list-style: none;
		margin: 0px;
		padding: 0px;
		}


			.typography ul#SearchResults li {
		list-style: none;
		margin: 0px 0px 10px 0px;
		padding: 0px 0px 10px 0px;
		border-bottom: 1px solid #ccc;
		}

/* HEADER STYLES
-------------------------------------------- */

.typography h1,
.typography h2, .typography h3, .typography h4 {
	color: #000;
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 2.1em;
	line-height: 1.3em;
}

.typography .headingboxone h1 {
color: #58595B;
font-size: 1.6em;
margin: 0px;
}


.typography h2 {
 	font-size: 1.6em;
	margin-bottom: 0px;
	color: #204878;
font-weight: normal;
}

.typography h2 a, .typography h2 a:visited {
color: #000;
text-decoration: none;
}

.body6 .typography h2 {
color: #BBAE31;
}

.body11 .typography h2, .body11 .typography .module2 h3, .body11 .typography .indicatordesc h3  {
color: #7C573F;
}


.body14 .typography h2, .body14 .typography .module2 h3, .body14 .typography .indicatordesc h3  {
color: #4D7335;
}

.body22 .typography h2, .body22 .typography .module2 h3, .body22 .typography .indicatordesc h3  {
color: #A26122;
}



.typography .indicatordesc h3  {
margin-top: 40px;
font-size: 1.2em;
}

.typography .overallgraph h2 {
font-size: 1.2em;

}

.typography h3 {
	font-size: 1.4em;
	margin-bottom: 5px;
font-weight: normal;
}

.typography h3 a, .typography h3 a:visited {
text-decoration: none;
color: #000;
}

.whatthismeans h3 {
color: #D0DDE5;
font-size: 1.7em;
margin: 0px 15px 0px 45px;
}


.body11 .whatthismeans h3 {
color: #F3ECE9;

}

.typography .module2 h3 {
color: #204878;
margin: 0px;
padding: 0px;
font-size: 1.7em;
}

.typography .faqlinkWidget h3 {
color: #BBAE31;
font-size: 1.6em;
float: left;
width: 50%;
margin: 0px;
}

.typography .rightcolumn .orbit-wrapper .orbit-caption h3 {
color: #58595B;
font-weight: bold;
font-size: 1.5em;
}


.body11 .typography .module1 h3 a, .body11 .typography .module1 h3 a:visited {
color: #7C573F;
margin-bottom: 0px;
}

.body14 .typography .module1 h3 a, .body14 .typography .module1 h3 a:visited {
color: #4D7335;
margin-bottom: 0px;
}

.body16 .typography .module1 h3 a, .body16 .typography .module1 h3 a:visited {
color: #204878;
margin-bottom: 0px;
}

.body22 .typography .module1 h3 a, .body22 .typography .module1 h3 a:visited {
color: #A26122;
margin-bottom: 0px;
}


.typography h4 {
	font-size: 1.2em;
	margin-bottom: 0px;
}

.typography h4 a, .typography h4 a:visited {
color: #000;
text-decoration: none;
font-family: georgia;
}
.typography h5 {
	font-size: 1em;
}
.typography h6 {
	font-size: 0.9em;
}

.typography #accordion {
text-align: center;
}

/* PRE STYLES
-------------------------------------------- */
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	border-collapse:collapse;
}
	.typography tr {}

		.typography td {
			border:1px solid #ccc;
			padding:5px;
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

.typography .sideimage img {
border: 5px solid #E7E7E7;
}


.areapage .sideimage img {
border: 7px solid #ccc;
}


/* .typography .jqplot-series-canvas {
background: #F4F4F4;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e7e7e7'); */ /* for IE */
/* background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e7e7e7)); */ /* for webkit browsers */
/* background: -moz-linear-gradient(top,  #ffffff,  #e7e7e7); */ /* for firefox 3.6+ */
/* } */


.typography .jqplot-axis-tick {
border-top: 1px solid #ccc;
}












/* root element for tabs  */
.tabs {
	list-style:none;
	margin: 0px 0px 30px 0px !important;
	padding:0;
	height:35px;
	background: #9C9C9C;
}

/* single tab */
.tabs li {
	float:left;
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
	width: 200px;
}

/* link inside the tab. uses a background image */
.tabs a {
	display:block;
	height: 35px;
	line-height:35px;
	text-align:center;
	text-decoration:none;
	color:#fff !important;
	padding:0px;
	position:relative;
	top: 0px;
	margin: 0px;
	font-weight: bold;
}

.tabs a:active {
	outline:none;
}

/* when mouse enters the tab move the background image */
.tabs a:hover {
	background: #E7E7E7;
	color:#666 !Important;
	text-decoration: none;
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
.tabs .current, .tabs .current:hover, .tabs li.current a {
	background: #E7E7E7;
	cursor:default !important;
	color:#666 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
.tabs .w1 			{ background-position: -519px 0; width:134px; }
.tabs .w1:hover 	{ background-position: -519px -31px; }
.tabs .w1.current { background-position: -519px -62px; }

/* width 2 */
.tabs .w2 			{ background-position: -366px -0px; width:154px; }
.tabs .w2:hover 	{ background-position: -366px -31px; }
.tabs .w2.current { background-position: -366px -62px; }




/* initially all panes are hidden */
.panes .pane {
	display:none;
}


.typography a.downloadbutton {
  background-color: #333;
  padding: 10px 15px;
  border-radius: 4px;
  color: #fff;
  text-decoration: none;
  font-size: 1.2em;
}

.typography a.downloadbutton:hover {
  background-color: #000;
  padding: 10px 15px;
  border-radius: 4px;
  color: #fff;
  text-decoration: none;
  font-size: 1.2em;
}
